---@meta

---@class UBPFL_SaveStatics_C : UBlueprintFunctionLibrary
local UBPFL_SaveStatics_C = {}

---@param ForPlayer APlayerState
---@param CosmeticMesh UStaticMesh
---@param CosmeticTag FGameplayTag
---@param __WorldContext UObject
function UBPFL_SaveStatics_C:UnlockCosmetic(ForPlayer, CosmeticMesh, CosmeticTag, __WorldContext) end
---@param ForPlayer APlayerState
---@param __WorldContext UObject
---@param PlayerProgression UBP_SaveGamePlayer_C
function UBPFL_SaveStatics_C:GetPlayerProgression(ForPlayer, __WorldContext, PlayerProgression) end


